Page MenuHomePhabricator

Write new hunks to the modern hunk store
ClosedPublic

Authored by epriestley on May 25 2014, 7:05 PM.

Details

Summary

Ref T4045. Ref T5179. Send all new writes into the modern store.

Test Plan
  • Created a diff.
  • Verified it went to the modern store.
  • Destroyed a revision, verified hunks were destroyed.
  • Also unit tests.

Diff Detail

Repository
rP Phabricator
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

epriestley updated this revision to Diff 22060.May 25 2014, 7:05 PM
epriestley retitled this revision from to Write new hunks to the modern hunk store.
epriestley updated this object.
epriestley edited the test plan for this revision. (Show Details)
epriestley added a reviewer: btrahan.
btrahan accepted this revision.Jun 3 2014, 10:12 PM
btrahan edited edge metadata.
This revision is now accepted and ready to land.Jun 3 2014, 10:12 PM
epriestley closed this revision.Jun 4 2014, 1:03 AM
epriestley updated this revision to Diff 22332.

Closed by commit rP40e2a1c800ff (authored by @epriestley).